@font-face {font-family: 'Open Sans';font-weight:normal;font-style:normal;src: url("xara_font_1.woff?716") format("woff"), local('Open Sans');}
@font-face {font-family: 'Montserrat';font-weight:normal;font-style:normal;src: url("xara_font_2.woff?716") format("woff"), local('Montserrat');}
@font-face {font-family: 'xr5_Montserrat2';font-weight:bold;font-style:italic;src: url("xara_font_3.woff?716") format("woff"), local('xr5_Montserrat2');}
@font-face {font-family: 'FontAwesome';font-weight:normal;font-style:normal;src: url("xara_font_4.woff?716") format("woff"), local('FontAwesome');}
